<template>
  <div id="edp3-footer">
    <edp3-footer-top></edp3-footer-top>
    <edp3-footer-bottom></edp3-footer-bottom>
  </div>
</template>

<script>
/* eslint-disable */
  import EDP3FooterTop from './EDP3-footerTop';
  import EDP3FooterBottom from './EDP3-footerBottom';

  export default {
    name: 'bottom',
    components: {
      edp3FooterTop: EDP3FooterTop,
      edp3FooterBottom: EDP3FooterBottom,
    },
  };
</script>

<style lang="scss" scoped>
  @import '../../node_modules/bootstrap/scss/bootstrap.scss';  
  @import '../styles/footer.scss';
  
  body {
    font-size: 14px !important;
  }
</style>
